Bug 125780 - CD-burner needs to be a lot more visible
CD-burner needs to be a lot more visible
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-11 08:48 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 10:09:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-06-11 08:48:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
You have a drag and drop CD burner in nautlius that burns on right
click -> write Cds?? I have no CDs to test it right now but if this
does what it's supposed to it needs to become the default CD burner
immediately - it's the easiest thing out there. Why in the world is
this hidden within the places dialog, given no icon there. 

It should be a lot more visible - if you ask me it should be in the
computer icon, or on the desktop. On the other hand that would only
make sense if you have a cd burner.

I don't understand why this functionality is hidden in such a way -
found it by pure accident.

Comments?

Ok enough playing with nautilus for today, you're probably getting
tired of my emails.

Version-Release number of selected component (if applicable):
nautilus-2.6.0-5

How reproducible:
Didn't try

Steps to Reproduce:


Additional info:
Comment 1 Ivan Gyurdiev 2004-06-18 20:19:00 EDT
I've tested the burner. It works as advertised.
I think the proper thing to do would be to place it in the Computer
menu. Also - it makes a little bit of sense to me that the control
panel shuld go there too - all the special nautilus folders in one
place. I like how the Computer icon includes all the important places,
and Control Panel and CD Creator should be added there as well.

Do you agree/disagree?



Comment 2 Ivan Gyurdiev 2004-07-20 23:36:40 EDT
30 days and no comment? Is this the wrong place to make a suggestion? 


Comment 3 Alexander Larsson 2004-08-26 10:09:38 EDT
Bugzilla is for tracking specific problems in fedora. If you want to
discuss how things should work that is better done upstream. In fact,
this particular issue has been discussed upstream. Getting the
interactions with n-c-b and the computer location right is a bit hard
though.

Note You need to log in before you can comment on or make changes to this bug.